﻿#nav
	{
	float: right;
	width: 75%; /* 1000 */
	font-family: 'latoblack', sans-serif;
	font-weight: 400;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-left: 0; /* 30 480 */
	z-index: 5000;
	}

#nav > a
	{
	display: none;
	}

#nav li
	{
	position: relative;
	}
#nav li a
	{
	color: #fff;
	display: block;
	}
#nav li a:active 
	{
	background-color: #c5fd59 !important; /* green */
	}
#nav .current a {
	background: #735544;
	background: rgba(115, 85, 68, 0.45);
	}

#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #676767;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
	}

/* first level */

#nav > ul
	{
	height: 2.5em; /* 60 */
	background: #6b4a51;
	background: rgba(107, 74, 81, 0.75);
	}
/* when adding pages */
#nav > ul > li
	{
	width: 14.2857142857143%;
	height: 100%;
	float: left;
	}
#nav > ul > li > a
	{
	height: 100%;
	font-size: 1em; /* 24 */
	line-height: 2.5em; /* 60 (24) */
	text-align: center;
	text-transform: uppercase;
	}
#nav > ul > li:not( :last-child ) > a
	{
	border-right: 1px solid #515054;
	}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a
	{
	background-color: #8b866e; /* first hover color */
	background-color: rgba(139, 134, 110, 0.5);
	}

/* second level */

#nav li ul {
	background-color: #8b866e;
	background-color: rgba(139, 134, 110, 0.75);
	display: none;
	position: absolute;
	top: 100%;
	}
#nav li:hover ul {
	display: block;
	left: 0.5em;
	right: 0;
	}
#nav li:not( :first-child ):hover ul {
	left: -1px;
	}
#nav li ul a {
	font-size: 1em; /* 20 */
	border-top: 1px solid #bab8ab;
	padding: 1.5em 0.5em; /* 15 (20) */
	text-transform: uppercase;

	}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
	background-color: #676767;
	}


@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
#nav
	{
	width: 100%;
	position: static;
	margin: 0;
	padding-top: 1em;
	right: 0;
	}
.logo {
	display: none;
	}

.header {
	border-bottom: none;
	}
	
	}

@media only screen and (max-width : 29.375em ){
html {
	font-size: 100%; /* 12 */
	}

.header {
	border-bottom: none;
	}

#nav {
	position: relative;
	top: auto;
	left: auto;
	}
#nav > a {
	width: 5em; /* 50 (little box) */
	height: 5em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	background-color: #6b4a51;
	position: relative;
	}
#nav > a:before, #nav > a:after {
	position: absolute; /* (little box) */
	border: 3px solid #fff;
	top: 35%;
	left: 20%;
	right: 20%;
	content: '';
	}
#nav > a:after {
	top: 60%; /* (little box) */
	}

#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
	display: block;
	}

/* first level */

#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	}

#nav:target > ul {
	display: block;
	}
#nav > ul > li {
	width: 100%;
	float: none;
	}
#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding-left: 0.15em;
	padding: 1em 0.75em; /* first level depth */
	}
#nav > ul > li:not( :last-child ) > a {
	border-right: none;
	border-bottom: 1px solid #735544;
	}


	/* second level */

#nav li ul {
	position: static;
	padding: 0 1.25em; /* 20 */
	/*padding-top: 0;*/
	}

#nav li ul a {
	padding: 0.5em;
	line-height: 200%;
	}

}

	
